<template lang="html">
	<div>
        Tags:
		<router-link
			v-for="tag in $page.frontmatter.tags"
			:key="tag"
			:to="{ path: `/tags.html#${tag}`}">
			{{tag}}
		</router-link>
	</div>
</template>

<script>
export default {
	name: 'TagLinks'
}

</script>